向大家请教编译内核的问题,谢谢!!!

为当前最终发行版之前的所有版本提供支持
回复
bigcat00
帖子: 21
注册时间: 2007-03-22 14:17
送出感谢: 0
接收感谢: 0

向大家请教编译内核的问题,谢谢!!!

#1

帖子 bigcat00 » 2007-04-30 22:10

在FC/RH下习惯了自己鼓捣一个内核,换了UB6.10,make gconfig总说源码中有未定义类型(连make menuconfig都是这样),估计应该是缺某些开发库,请教一下,我应该装哪些包?谢谢!!!

另外:我习惯使用make qconfig,感觉更好使一些,请教下要装QT开发的哪些包?

希望有经验的兄弟指点一下,感谢感谢~~~
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2007-04-30 23:24

你用新立得软件包管理器找一下
PHP是最好的语言!不服来战!
回复

回到 “老旧版本支持”